JOB='1' MIN='15' HOUR='02' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-sys-queue disk' SUSPENDED='no' TIME='15:48:38' DATE='2023-03-02'
JOB='2' MIN='10' HOUR='00' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-sys-queue traffic' SUSPENDED='no' TIME='15:48:38' DATE='2023-03-02'
JOB='3' MIN='30' HOUR='03' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-sys-queue webstats' SUSPENDED='yes' TIME='15:48:38' DATE='2023-03-02'
JOB='4' MIN='*/5' HOUR='*' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-sys-queue backup' SUSPENDED='yes' TIME='15:48:38' DATE='2023-03-02'
JOB='5' MIN='10' HOUR='05' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-backup-users' SUSPENDED='yes' TIME='15:48:38' DATE='2023-03-02'
JOB='6' MIN='20' HOUR='00' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-user-stats' SUSPENDED='no' TIME='15:48:38' DATE='2023-03-02'
JOB='7' MIN='*/5' HOUR='*' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-sys-rrd' SUSPENDED='yes' TIME='15:48:39' DATE='2023-03-02'
JOB='8' MIN='10' HOUR='7' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-sys-vesta-all' SUSPENDED='no' TIME='15:48:40' DATE='2023-03-02'
JOB='10' MIN='*' HOUR='*' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/z-install-mods' SUSPENDED='no' TIME='21:17:05' DATE='2021-11-27'
JOB='11' MIN='1' HOUR='5' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/z-backup-users' SUSPENDED='no' TIME='21:17:05' DATE='2021-11-27'
JOB='12' MIN='54' HOUR='7' DAY='*' MONTH='*' WDAY='*' CMD='sudo /usr/local/vesta/bin/v-update-letsencrypt-ssl' SUSPENDED='no' TIME='16:19:00' DATE='2023-03-02'
